<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ page contentType="text/html;charset=UTF-8"%>
<%@ page import="java.net.URLDecoder" %>
<%@ page import="up6.*" %>
<%@ page import="java.io.*" %>
<%@ page import="javax.servlet.jsp.JspWriter" %>
<%
out.clear();
/*
	此页面主要用来向数据库添加一条记录。
	一般在 HttpUploader.js HttpUploader_MD5_Complete(obj) 中调用
	更新记录：
		2012-05-24 完善
		2012-06-29 增加创建文件逻辑，
*/
tester t = new tester();
t.run(out);
%>